Ho2Mach        โพลเดอร์ที่เก็บเท็กซ์ไฟล์ จากโปรแกรมโรงแรม
2                     เก็บประวัติข้อมูลเปิดปิดไฟ 0=ไม่เก็บ 1=เก็บ 2=เก็บประวัติแบบล่าสุดด้วย

สำหรับรัน ไฟล์ตรงๆ txt2com
com1               เปลี่ยนCom ตามต้องการ
2                     2=อำพัน 5=KIP 6=Halls
4                     0-6 ไว้ทดลองกรณีต่างๆ ในชุดใหญ่
0                     0-6 ไว้ทดลองกรณีต่างๆ ในชุดเล็ก
